Dez 232006
 

sollte man einen jabberd14 auf Ubuntu edgy (6.10) aufsetzen wollen muss man dadrauf achten dass man nicht für jedes Interface/jede IP den Port öffnet sondern jedes mal die IPs eingibt. Also anstatt

127.0.0.1

.
Diesen Fehler kann öfter in der jabber.xml machen – also genau gucken.

Die log-einträge dazu sehen z.B. so aus:

20061223T16:13:40: [notice] (-internal): initializing server
20061223T16:13:40: [alert] (-internal): io_select unable to listen on 5222 [(null)]: jabberd already running or invalid interface?
20061223T16:13:40: [alert] (-internal): io_select unable to listen on 5269 [(null)]: jabberd already running or invalid interface?

€dit: ja, sowas macht man einen Tag vor Weihnachten :D

  One Response to “Jabberd – io_select unable to listen on 5222”

Comments (1)
  1. danke, hat mir geholfen, habs per altavista gefunden, nachdem ich nach der fehlermeldung gesucht hab :p

Sorry, the comment form is closed at this time.